Second APU unit bricked after 2.4.4 upgrade - unable to load dynamic library